<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">   
    <title>Home</title>
</head>
<style>
    body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Create a right-aligned (split) link inside the navigation bar */
.topnav a.split {
  float: right;
  background-color: #04AA6D;
  color: white;
}
    
    /* Style the tab */
    .tab {
      overflow: hidden;
      border: 1px solid #ccc;
      background-color: #f1f1f1;
    }
    
    /* Style the buttons inside the tab */
    .tab button {
      background-color: inherit;
      float: left;
      border: none;
      outline: none;
      cursor: pointer;
      padding: 14px 16px;
      transition: 0.3s;
      font-size: 17px;
    }
    
    /* Change background color of buttons on hover */
    .tab button:hover {
      background-color: #ddd;
    }
    
    /* Create an active/current tablink class */
    .tab button.active {
      background-color: #ccc;
    }
    
    /* Style the tab content */
    .tabcontent {
      display: none;
      padding: 6px 12px;
      border: 1px solid #ccc;
      border-top: none;
    }
    #pageContent{
        padding-left: 1%;
        padding-right: 1%;
    }
    </style>
    </head>
    <body>
        <div class="topnav">
      <a href="Home.html">Home</a>
    <a href="tabs.html">Tabs</a>
    <a href="buttons.html">Buttons</a>
    <a href="tables.html">Tables</a>
    <a href="modals.html">Modals</a>
    <a href="progress.html">Progess Bar</a>
    <a href="todo.html">TODO list</a>
	<a href="windows.html">Windows</a>
    <a href="index.html" class="split">Sign Out</a>
          </div>
<div id="pageContent">
<h1>The Window Object</h1>


<p>Click the button to open a new browser window.</p>

<button id="openTables" onclick="myFunction()">Open table page</button>

</div>
    
   <script>
function myFunction() {
		let currentURL = window.location.href; 
        let newURL = currentURL.replace("windows.html", "tables.html");
		window.open(newURL, "_blank", "toolbar=yes,scrollbars=yes,resizable=yes,top=500,left=500,width=400,height=400");
}
</script>
       
    </body>
</html>